# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Mar 30 01:36:37 UTC 2018
pkgname = libvisio
pkgver = 0.1.6-3
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1522373797
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 8582144
arch = armv7h
license = LGPL
depend = libwpd
depend = libwpg
depend = libxml2
depend = icu
depend = librevenge
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
